{
  "name": "common",
  "version": "1.0.0",
  "description": "node server give a common html",
  "repository": {
    "type": "git",
    "url": "ssh://git@git.thepenguinontheweb.tech:5900/adminflsu/CommonHtml.git"
  },
  "license": "ISC",
  "author": "",
  "type": "module",
  "main": "index.js",
  "scripts": {
    "test": "nodemon index.js",
    "start": "node index.js"
  },
  "dependencies": {
    "express": "^5.1.0",
    "nodemon": "^3.1.10"
  }
}
